@import url("../css/body.css");
@import url("../css/reset.css");

html, body	{ 
	margin:0; 
	padding:0;
	font-size:12px;
	line-height:1.6em;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) top center no-repeat fixed;
} 
html {
     overflow: -moz-scrollbars-vertical;
	 overflow-y:scroll;
}
h1, h2, h3, h4, h5 {
	margin:.8em 0 .8em 0;
	padding:0;
}
.title	{
	font-weight:bold;
	color:#fff;
	font-size:17px;
	margin-left:-15px;
}
a {
	text-decoration:underline;
	color:#fff;
}
a:hover {
	text-decoration: underline;
	color:#fff;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	border:none;
	outline:none;
}
#pagewidth	{
	width:890px;
	margin:0 auto;
}
 /*---------------------------------------top part-----------------------------------------------*/
#header	{
	height:87px; 
	width:100%;
}
.left	{
	float:left;
	width:480px;
	position:relative;
}
.left img	{
	position:absolute;
	right:-2px; 
	top:20px;
	z-index:1;
}
.phone	{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	width:250px;
	padding:10px 0 0 0;
}
.right	{
	float:right;
	width:410px;
	position:relative;
}
.search-wrap	{
	width:410px;
	height:47px;
}
.search	{
	width:210px;
	float:left;
	height:23px;
	margin-top:10px;
}
.search-box	{
	border:0 none;
	height:20px;
	width:204px;
	font-size:13px;
	margin-top: 2px;
	padding:4px 0 0 5px;
	background: url(../images/search-bg.gif) repeat-x;
}
.icons	{width:200px; height:32px; float:left; padding:10px 0 0 0;}
.icon1	{width:50%; float:left; height:32px; background:url(../images/locate-icon.png) left top no-repeat; margin:-3px 0 0 0;}
.icon1 p {color:#fff; font-weight:bold; padding:8px 0 0 35px; margin:0;}
.icon2	{width:50%; float:right; height:32px; background:url(../images/search-icon.png) left top no-repeat;}
.icon2 p {color:#fff; font-weight:bold; padding:5px 0 0 45px; margin:0;}
a.locate:link, a.locate:visited{text-decoration:none;color:#fff; font-weight:bold;}
a.locate:hover, a.locate:active	{text-decoration:underline;color:#fff; font-weight:bold;}

.menu	{
	background:url(../images/menu-bg-h.png) no-repeat;
	height:21px;
	margin:12px 0 0 -7px;
}
.menu-links {
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	line-height:1.7em;
	color:#5f6062;
	padding:0 0 0 27px;
	margin:0;
}
.menu-links li {
	list-style:none;
	display:inline;
}

a.home:link, a.home:visited{color:#5f6062;text-decoration:none;float:left;
}
a.home:hover, a.home:active{color:#5f6062;text-decoration:underline;float:left;
}
a.about:link, a.about:visited{color:#5f6062;text-decoration:none;margin-left:32px;float:left;
}
a.about:hover, a.about:active{color:#5f6062;text-decoration:underline;margin-left:32px;float:left;
}
a.quality:link, a.quality:visited{color:#5f6062;text-decoration:none;margin-left:27px;float:left;
}
a.quality:hover, a.quality:active{color:#5f6062;text-decoration:underline;margin-left:27px;float:left;
}
a.contact:link, a.contact:visited{color:#5f6062;text-decoration:none;margin-left:23px;float:left;
}
a.contact:hover, a.contact:active{color:#5f6062;text-decoration:underline;margin-left:23px;float:left;
}
/*---------------------------------------body part-----------------------------------------------*/
.body-bg	{
	background:url(../images/body-bg.png) repeat;
	border:solid 2px #4b83bc;
	padding:12px;
	padding-top:20px;
}
#maincol	{
	width:100%;
	background:#5f6062;
}
#pages-wrap	{
	display:inline-block;
}
.agriculture	{
	margin:-11px 0 0 -12px;
	width:442px;
	height:405px;
	float:left;
	background:url(../images/agriculture.png) top no-repeat;
}
.green	{
	color:#4c7b39;
	font-size:17px;
	font-weight:bold;
	margin:0 0 -1px -7px;
}
.al	{
	float:left;
	width:280px;
	margin:250px 0 0 0;
	padding:25px 5px 25px 35px;
	font-size:11px;
	color:#727373;
}
.engineering	{
	margin:-11px -5px 0 0;
	width:435px;
	height:405px;
	float:right;
	background:url(../images/light-engineering.png) top no-repeat;
}
.blue	{
	color:#004990;
	font-size:17px;
	font-weight:bold;
	margin:0 0 -1px -7px;
}
.er	{
	float:left;
	width:280px;
	margin:250px 0 0 -7px;
	padding:25px 5px 25px 35px;
	font-size:11px;
	color:#727373;
}
.click	{
	text-indent:-6px;
	font-size:12px;
	float:right;
	width:75px;
	margin:370px 17px 0 0;
	padding:0 0 0 10px;
	color:#fff;
	font-style:italic;
	background:url(../images/arrow.png) 68px 3px no-repeat;
}
a.c:link, a.c:visited	{
	text-decoration:none;color:#fff;
	padding:70px 0 0 0;
}
a.c:hover, a.c:active	{
	text-decoration:underline;color:#fff;
}
#body-wrap	{
	min-height:100px;
	padding:20px 60px;
	clear:both;
}
.bodytext	{
	padding:0;
	margin:0;
}
/*---------------------------------------footer part-----------------------------------------------*/
#footer	{
	height:80px;
	margin:0 auto;
	color:#fff;
}
.f-wrap	{
	padding:5px 0 10px 0;
	font-size:11px;
}
.f-wrap ul	{
	padding:0;
}
.f-links	{
	text-transform:uppercase;
}
.f-links li	{
	display:inline;
}
a.f-li:link, a.f-li:visited	{ 
	text-decoration:none; color:#fff;
}
a.f-li:hover, a.f-li:active	{
	text-decoration:underline; color:#fff;
}
.c-text	{
	font-size:10px;
}
a.copyright:link, a.copyright:visited	{
	text-decoration:none;color:#fff;
}
a.copyright:hover, a.copyright:active	{
	text-decoration:underline;color:#fff;
}
/* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
 }
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */ 


/*---------------------  trigger  ------------------------------*/

h2.trigger {
	color: #fff;
	padding: 0 0 2px 0;
	font-size: 14px;
	font-weight: bold;
}

h2.trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	outline: none;
}

.toggle_container {
	padding: 0 0px 0 10px;
	text-align: justify;
	overflow: hidden;
	clear: both;
}
